<!DOCTYPE html>
<html>
  <head>
    <title></title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  </head>

  <body>
  
    <nav class="navbar bg-info">
      <span class="navbar-brand">Einkaufliste</span>
      <form class="form-inline" autocomplete="off">
        <input type="input" class="form-control" name="suche" placeholder="Suchen..." />
      </form>
    </nav>
    
    <div class="container mt-2">

      <div class="row justify-content-center">
        <p>
          <form class="form-inline" autocomplete="off">
            <input type="input" id="add-eintrag" class="form-control" name="eintrag" placeholder="Element" />
            <input type="button" id="btn-eintrag" class="btn btn-primary align-self-center" value="Kaufen!" />
          </form>
        </p>
      </div>

      <hr />

      <h2 class="mt-3">Liste</h2>
      <ul id="einkaufsliste" class="list-unstyled">
        <li class="list-group-item">Kaffee</li>
      </ul>

  </div>

    <script src="01-einkaufsliste_data.js"></script>
    <script src="01-einkaufsliste.js"></script>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

  </body>
</html>
